Несколько уязвимостей в Flyspray

Дата публикации:
03.04.2007
Всего просмотров:
2022
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-1788
CVE-2007-1789
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Flyspray 0.x
Уязвимые версии: Flyspray 0.9.9, возможно более ранние версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и получить доступ к важным данным на системе.

1. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю получить доступ к административной части приложения. Для успешной эксплуатации уязвимости параметр "output_buffering" должен быть отключен или установлен в никое значение.

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет просмотреть описание частных проектов.

URL производителя: flyspray.org

Решение: Установите последнюю версию (0.9.9.1) с сайта производителя.

или введите имя

CAPTCHA